reset

set size 3.5/5.0, 3.0/3.0

set terminal epslatex color
set output './image.tex'

set samples 1000

set style line 1 linetype 1 lw 1 linecolor rgb "black"
set style line 2 linetype 2 lw 1 linecolor rgb "black"
set style line 3 linetype 1 lw 2 linecolor rgb "blue"
set style line 4 linetype 2 lw 2 linecolor rgb "blue"
set style line 5 linetype 1 lw 3 linecolor rgb "red"
set style line 6 linetype 2 lw 3 linecolor rgb "red"
set style line 7 linetype 1 lw 4 linecolor rgb "dark-magenta"
set style line 8 linetype 2 lw 4 linecolor rgb "dark-magenta"
set style line 9 linetype 1 lw 5 linecolor rgb "dark-red"
set style line 10 linetype 2 lw 5 linecolor rgb "dark-red"

set key top right box width +2 height +0.5
set key samplen 2.5 font ",8"
set notitle 
set xlabel "$\\eta d$"
set ylabel "$\\Omega$"
#set format x "$%.0t$"
set format y "$%.2f$"
set yrange [*:0.6]
set xrange [*:60]
#set xtics (0, "$5$" 5.0e5, "$10$" 10.0e5, "$15$" 15.0e5, "$20$" 20.0e5, "$25$" 25.0e5)
#set ytics ("$10.0$" 1.0e10, "$10.5$" 1.05e10, "$11.0$" 1.10e10, "$11.5$" 1.15e10, "$12.0$" 1.20e10, "$12.5$" 1.25e10, "$13.0$" 1.30e10, "$13.5$" 1.35e10, "$14.0$" 1.40e10, "$14.5$" 1.45e10)
set grid

set multiplot

plot "msbvw-h_0.25-a_0.1-phi_90-m_1.dat" using 1:2 with lines linestyle 1 title "$n=1$",\
     "msbvw-h_0.25-a_0.1-phi_90-m_2.dat" using 1:2 with lines linestyle 3 title "$n=2$",\
     "msbvw-h_0.25-a_0.1-phi_90-m_3.dat" using 1:2 with lines linestyle 5 title "$n=3$",\
     "msbvw-h_0.25-a_0.1-phi_90-m_4.dat" using 1:2 with lines linestyle 7 title "$n=4$",\
	 "msbvw-h_0.25-a_0.1-phi_90-m_5.dat" using 1:2 with lines linestyle 9 title "$n=5$"

unset multiplot