reset

set size 3.5/5.0, 3.0/3.0

set terminal epslatex color
set output './image.tex'

gamma = 2.8e6
m = 1760
f2(h) = gamma*sqrt(h*(h+m))
f1(h) = gamma*h
df(h) = f2(h) - f1(h)

set samples 1000

set style line 1 linetype 1 lw 3 linecolor rgb "blue"
set style line 2 linetype 1 lw 3 linecolor rgb "red"
set style line 3 linetype 2 lw 4 linecolor rgb "black"

set key top left box width +0.2 height +0.25
set key samplen 2.0 font ",8" spacing 1.25
set notitle 
set xlabel "$H, \\text{Э}$"
set ylabel "$f, \\text{Гц}$"
set logscale xy
set xrange [10:1e5]
set yrange [1e7:4e11]
set format xy "$10^{%T}$"

#set xtics (0, "$5$" 5.0e5, "$10$" 10.0e5, "$15$" 15.0e5, "$20$" 20.0e5, "$25$" 25.0e5)
#set ytics ("$10.0$" 1.0e10, "$10.5$" 1.05e10, "$11.0$" 1.10e10, "$11.5$" 1.15e10, "$12.0$" 1.20e10, "$12.5$" 1.25e10, "$13.0$" 1.30e10, "$13.5$" 1.35e10, "$14.0$" 1.40e10, "$14.5$" 1.45e10)
set grid

set multiplot

plot f1(x) with lines linestyle 1 title "$f_1$",\
     f2(x) with lines linestyle 2 title "$f_2$",\
     df(x) with lines linestyle 3 title "$\\Delta f$"

unset multiplot